/*
 Theme Name:   Educavo Child
 Theme URI:    https://keenitsolutions.com/products/wordpress/educavo
 Description:  Educavo Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     educavo
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */


.rs-breadcrumbs .breadcrumbs-single {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    max-height: 50%;
}

.rs-breadcrumbs .breadcrumbs-inner {
    padding-top: 230px !important;
    padding-bottom: 100px !important;
}

.rtl .rs-breadcrumbs .page-title {
    color: #FFFFFF !important;
    text-align: right;
    margin-right: 0;
}


.main-contain > .container {
    max-width: 100%;
    padding:0;
}

.footer-width-fixer p {
    margin-bottom: 10px;
}

.footer-width-fixer td {
    border: none;
}


.footer-width-fixer a, .footer-width-fixer a:hover{
    color:#fff;
}

.elementor-element-625f91ff a:hover .e-font-icon-svg{
    fill: #fff !important;
}


.kg-why .services-title h4.title {
    margin-bottom: 0 !important;
    align-self: center;
}

.kg-why .services-text {
    align-items: center;
    justify-content: center;
    display: flex;
}

.des a {
    color: #363636;
}

#rs-header .header-quote .btn_quote a, #rs-header .header-quote .btn_quote a:hover, #rs-header .header-quote .btn_quote a:focus  {
    background: transparent ;
    border: 1px solid #fff !important;
}

#rs-header .sticky.stuck a.quote-button, #rs-header .sticky a.quote-button:hover, #rs-header .sticky a.quote-button:focus {
    color: #5B2F6D !important;
    border-color: #5B2F6D !important;
}
.current-menu-item a {
    color: #D87532 !important;
}

svg {
    max-width: 100%;
    width: auto !important;
}




.otgs-development-site-front-end {
    display: none !important;
}

.rtl, .rtl *, .rtl .rs-heading .title-inner .sub-text{
    letter-spacing:0 !important;
}

.rtl .main-contain #content, body.rs-pages-btm-gap .main-contain #content {
	padding-top: 100px;
	padding-bottom: 0;
}


.minh130 {
    min-height: 130px;
}